Rwanda RAMS - Data Services #1548

RWANDA Updating New Start and End Chainages in Agdemo

19/12/2024 01:44 PM - Madhuri Pinky Mendu

Status: Closed Start date: 17/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Prepared a query to update new start and end chainages for NR6 data tables

Using given excel data we started to update chainages

History

#1 - 03/01/2025 11:36 AM - Redmine Admin

- Status changed from New to Closed

Deployed in Stage by Support Team.
Proceeding for ticket closure

#2 - 15/01/2025 07:38 PM - Redmine Admin
- Project changed from 21 to Rwanda RAMS

Files

NR6.rar 4.56 MB 19/12/2024 Madhuri Pinky Mendu
1.sql 1002 Bytes 19/12/2024 Madhuri Pinky Mendu
2.sql 900 Bytes 19/12/2024 Madhuri Pinky Mendu
